function checkSubmit()
{

	if(document.addcontent.title.value==""){
		alert("名稱不能為空！");
		document.addcontent.title.focus();
		return false;
	}

	if(document.addcontent.typeid.value==0){
		alert("隸屬欄目必須選擇！");
		return false;
	}

	if(document.addcontent.typeid.options && document.addcontent.typeid.options[document.addcontent.typeid.selectedIndex].className!='option3')
	{
		alert("隸屬欄目必須選擇白色背景的項目！");
		return false;
	}

	if(document.addcontent.vdcode.value==""){
		document.addcontent.vdcode.focus();
		alert("驗證碼不能為空！");
		return false;
	}

}